ln_dms(3)

NAME
ln_dms -

Degrees, minutes and seconds.

SYNOPSIS

  Data Fields
unsigned short neg
unsigned short degrees
unsigned short minutes
double seconds

Detailed Description

Degrees, minutes and seconds. Human readable Angle in degrees, minutes and seconds

Field Documentation

  unsigned short ln_dms::degrees
Degrees. Valid 0 - 360

Examples:
transforms.c.

Referenced by ln_deg_to_dms(), ln_dms_to_deg(), and ln_dms_to_rad().

  unsigned short ln_dms::minutes
Minutes. Valid 0 - 59

Examples:
transforms.c.

Referenced by ln_deg_to_dms(), ln_dms_to_deg(), and ln_dms_to_rad().

  unsigned short ln_dms::neg
Non zero if negative

Examples:
transforms.c.

Referenced by ln_deg_to_dms(), ln_dms_to_deg(), and ln_dms_to_rad().

  double ln_dms::seconds
Seconds. Valid 0 - 59.9999...

Examples:
transforms.c.

Referenced by ln_deg_to_dms(), ln_dms_to_deg(), and ln_dms_to_rad().

Author

Generated automatically by Doxygen for libnova from the source code.